Bug 72803 - RFE: Cannot easily change display refresh rate through "Display" app
RFE: Cannot easily change display refresh rate through "Display" app
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-xfree86 (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-27 18:41 EDT by pedemont
Modified: 2014-06-18 05:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 12:53:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pedemont 2002-08-27 18:41:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.1) Gecko/20020826

Description of problem:
The Display app under the System Settings menu does not provide an easy way to
select the refresh rate of the monitor.  I know I can mess around with the
numbers under the Advanced tab, but there should be some sort of menu showing
the supported refresh rates from which to choose.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
 

Additional info:
Comment 1 Alexander Larsson 2002-08-28 03:33:02 EDT
This is pretty hard to do with the current X configuration model, as X always
picks the highest refresh rate allowable by the monitor.
Comment 2 pedemont 2002-08-28 10:21:03 EDT
That doesn't seem to be the case with my install.  Currently, my monitor under
Redhat beta is showing a refresh rate of about 60Hz, whereas in other operating
systems I can set this monitor to 85Hz.  The vertical refresh rate under the
"Advanced" tab is shown as being in the range of 50-105Hz.  So why is my monitor
at 60Hz?
Comment 3 Thomas Dodd 2002-09-16 14:20:25 EDT
This is part of the xvidtune functionality. It's in xf86cfg but
missing from redhat-config-xfree86.

Ask mike for a build of XFree86-xf86cfg and look at the modeline configuration
section. Also look at the Windoze configuration options for ATI video chips.

The functionality of xf86cfg and xvidtune, with the soimplicity of
the ATI tools woyuld be great.
Comment 4 Bill Nottingham 2006-08-07 15:35:40 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 5 Bill Nottingham 2006-10-18 12:53:36 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.